Subject: SPE-18-0205 successfully submitted
From: Kevin Flores <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 1 Jul 2018 12:31:39 +0000

01-Jul-2018

Dear Dr Buhr,

Your manuscript entitled "Concurrency in C∀" has been received by Software:
Practice and Experience. It will be given full consideration for publication in
the journal.

Your manuscript number is SPE-18-0205.  Please mention this number in all
future correspondence regarding this submission.

You can view the status of your manuscript at any time by checking your Author
Center after logging into https://mc.manuscriptcentral.com/spe.  If you have
difficulty using this site, please click the 'Get Help Now' link at the top
right corner of the site.

Thank you for submitting your manuscript to Software: Practice and Experience.

Sincerely,

Software: Practice and Experience Editorial Office